ECHO OFF
CLS

%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /codebase bin\ANSITable.dll
%SystemRoot%\Microsoft.NET\Framework64\v4.0.30319\regasm /tlb bin\ANSITable.dll

ECHO Registration Complete